**Purpose**: Detect website content changes and perform meaningful actions - trigger notifications via Discord, Email, Slack, Telegram, API calls and many more.

```jsx title="docker-compose.yml"
version: "3.8"
services:
  app:
    image: dgtlmoon/changedetection.io
    container_name: changedetection.io 
    environment:
      - TZ=America/Denver
    volumes:
      - /srv/containers/changedetection/datastore:/datastore
    ports:
      - 5000:5000
    restart: always
    networks:
        docker_network:
          ipv4_address: 192.168.5.49

networks:
  default:
    external:
      name: docker_network
  docker_network:
    external: true
```

```jsx title=".env"
N/A
```
